Service Desk - Feature #1560

Access to be given to "Hardware vendor" role

30/12/2024 01:35 PM - Krishna Kanth A

Status: Closed Start date: 30/12/2024
Priority: Normal Due date:

Assignee: Bhanuchander Sannidhanam % Done: 0%
Category: Estimated time: 0:00 hour
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

It is a Duplicate of #1558 hence closing the ticket.

History

#1 - 30/12/2024 01:37 PM - Durga Konduru

- Assignee changed from Durga Konduru to Bhanuchander Sannidhanam

#2 - 30/12/2024 06:16 PM - Krishna Kanth A

- Description updated

#3 - 30/12/2024 07:16 PM - Redmine Admin

- Description updated

#4 - 01/01/2025 10:57 AM - Krishna Kanth A

- Description updated

#5 - 01/01/2025 10:57 AM - Krishna Kanth A

- Status changed from New to Closed
